<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="480,280" caption="0,0,0,50" showshadow="true" shadowimage="bitmap\dlgpub\shadow.png" shadowsize="10" shadowcorner="10,10,10,10">
	<Include source="xmls\Default.xml" />
	<VerticalLayout bkcolor="#ffffffff">
		<VerticalLayout>
			<HorizontalLayout height="60" bkcolor="#ff075aa3">
				<HorizontalLayout inset="10,10,0,0" childpadding="20">
					<Text name="title-txt" text="可修复项" textcolor="#ffffffff" align="left" width="50" height="40" font="1" textpadding="0,10,0,0" autocalcwidth="true"/>
					<Button name="repair" text="立即修复" width="100" height="40" bkcolor="#ff1cc76c" textcolor="#ffffffff" align="center" font="1"/>
					<Button name="closebtn" tooltip="关闭" float="true" pos="450,0" width="30" height="30" normalimage=" file=&apos;bitmap\dlgpub\head-close-n.png&apos;" hotimage=" file=&apos;bitmap\dlgpub\head-close-h.png&apos; " pushedimage=" file=&apos;bitmap\dlgpub\head-close-h.png&apos; " />
				</HorizontalLayout>
			</HorizontalLayout>
			<VerticalLayout name="info-vertical">
			</VerticalLayout>
		</VerticalLayout>
		<VerticalLayout name="repairEnbleWindowsCtl" visible="false" float="true" pos="0,0,480,280" bkimage="bitmap\dlgpub\bg.png">
			<HorizontalLayout />
			<HorizontalLayout height="31">
				<GifAnim name="GifAnimCtl" visible="true" float="true" pos="110,0" height="31" width="31" auto="true" bkimage="bitmap\dlgpub\loading.gif"/>
				<Text text="正在修复服务器，请稍候..." name="loadingTxt" textcolor="#ffffff" float="true" pos="150,7"  width="300" height="31" font="2" align="left" textpadding="0,-2,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout />
		</VerticalLayout>
	</VerticalLayout>
</Window>